.top-writing-services {
    font-family: Arial;
}

.top-writing-services__item {
    padding: 15px;
    background: #F7F7F7;
    border-radius: 3px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
    justify-content: space-between;
}

.top-writing-services__item--rec {
    background: rgba(67, 200, 1, 0.1);
    border: 1px solid rgba(67, 200, 1, 0.4);
    box-sizing: border-box;
    padding: 14px;
}

.top-writing-services__num {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    color: #333333;
    width: 15px;
    margin-right: 10px;
    flex-shrink: 0;
}

.top-writing-services__logo {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin-right: 10px;
}

.top-writing-services__logo img {
    width: 85px;
}

.top-writing-services__rating-min {
    margin-right: 10px;
}

.top-writing-services__visit {
    background: #43C801;
    box-shadow: -1px 6px 19px rgba(67, 200, 1, 0.25);
    border-radius: 100px;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 10px 17px;
    margin-bottom: 10px;
    display: block;
    transition: 0.3s;
    text-decoration: none;
    cursor: pointer;
}

.top-writing-services__links {
    width: 100px;
    flex-shrink: 0;
}

.top-writing-services__visit:hover {
    background: #2f8f00;
    color: #fff;
    text-decoration: none;
}

.top-writing-services__read {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #868686;
    display: block;
    transition: 0.3s;
    text-decoration: none;
}

.top-writing-services__read:hover {
    color: #000;
    text-decoration: none;
}

.top-writing-services__choice {
    background: #43C801;
    border-radius: 3px 0 5px 0;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 10px;
}

.top-writing-services__path {
    display: flex;
    align-items: center;
}

.rating-min__count {
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    color: #333333;
    margin-bottom: 5px;
    text-align: center;
}

.rating-min__star {
    width: 15px;
    height: 15px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAwLjVMOS43MDQyIDQuOTY2MTlMMTQuNjMyOSA1LjY4MjM3TDExLjA2NjUgOS4xNTg4MUwxMS45MDg0IDE0LjA2NzZMNy41IDExLjc1TDMuMDkxNjEgMTQuMDY3NkwzLjkzMzU0IDkuMTU4ODFMMC4zNjcwNzYgNS42ODIzN0w1LjI5NTggNC45NjYxOUw3LjUgMC41WiIgZmlsbD0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: center;
}

.rating-min__star--half {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAxLjYyOTc4TDkuMjU1ODMgNS4xODc0N0w5LjM3MjE2IDUuNDIzMTlMOS42MzIzIDUuNDYwOTlMMTMuNTU4NCA2LjAzMTQ5TDEwLjcxNzUgOC44MDA3N0wxMC41MjkyIDguOTg0MjVMMTAuNTczNyA5LjI0MzM0TDExLjI0NDMgMTMuMTUzNkw3LjczMjY3IDExLjMwNzRMNy41IDExLjE4NTFMNy4yNjczMyAxMS4zMDc0TDMuNzU1NjggMTMuMTUzNkw0LjQyNjM0IDkuMjQzMzRMNC40NzA3OCA4Ljk4NDI1TDQuMjgyNTQgOC44MDA3N0wxLjQ0MTU2IDYuMDMxNDlMNS4zNjc3IDUuNDYwOTlMNS42Mjc4NCA1LjQyMzE5TDUuNzQ0MTcgNS4xODc0N0w3LjUgMS42Mjk3OFoiIHN0cm9rZT0iI0ZGQzYwMCIvPgo8cGF0aCBkPSJNNy41IDAuNVYxMS43Mzc1TDMuMDk2NTEgMTQuMDUyNkwzLjkzNzUgOS4xNDkxOUwwLjM3NSA1LjY3NjYyTDUuMjk4MjUgNC45NjEyM0w3LjUgMC41WiIgZmlsbD0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
}

.rating-min__star--null {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAxLjYyOTc4TDkuMjU1ODMgNS4xODc0N0w5LjM3MjE2IDUuNDIzMTlMOS42MzIzIDUuNDYwOTlMMTMuNTU4NCA2LjAzMTQ5TDEwLjcxNzUgOC44MDA3N0wxMC41MjkyIDguOTg0MjVMMTAuNTczNyA5LjI0MzM0TDExLjI0NDMgMTMuMTUzNkw3LjczMjY3IDExLjMwNzRMNy41IDExLjE4NTFMNy4yNjczMyAxMS4zMDc0TDMuNzU1NjggMTMuMTUzNkw0LjQyNjM0IDkuMjQzMzRMNC40NzA3OCA4Ljk4NDI1TDQuMjgyNTQgOC44MDA3N0wxLjQ0MTU2IDYuMDMxNDlMNS4zNjc3IDUuNDYwOTlMNS42Mjc4NCA1LjQyMzE5TDUuNzQ0MTcgNS4xODc0N0w3LjUgMS42Mjk3OFoiIHN0cm9rZT0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
}

.rating-min__stars {
    display: flex;
    align-items: center;
}

.widget_search .search-submit {
    height: 46px;
}

@media(max-width: 1280px) {
    .top-writing-services__path {
        flex-wrap: wrap;
    }
    .top-writing-services__rating-min {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        margin-right: 0;
    }
    .top-writing-services__logo {
        margin-bottom: 10px;
    }
    .rating-min__count {
        margin-bottom: 0;
        margin-left: 5px;
    }
}

@media(max-width: 992px) {
    .top-writing-services__item {
        justify-content: space-between;
    }
    .top-writing-services__logo {
        margin-bottom: 0;
    }
}

@media(max-width: 450px) {
    .top-writing-services__path {
        width: auto;
    }
    .top-writing-services__logo {
        margin-bottom: 10px;
    }
    .top-writing-services__logo {
        width: 100%;
    }
    div#teaser-holder {
        padding: 15px 0;
    }
    .widget_search input[type=search] {
        width: 63%;
    }
}